/* Finder label value name */
"Blue" = "Blau";

/* Finder label value name */
"Gray" = "Grau";

/* Finder label value name */
"Green" = "Grün";

/* Finder label value name */
"Orange" = "Orange";

/* Finder label value name */
"Purple" = "Violett";

/* Finder label value name */
"Red" = "Rot";

/* Finder label value name */
"Yellow" = "Gelb";

